
.grid{

    display:grid;
    row-gap:9.6rem;
    column-gap: 6.4rem;
    margin-bottom: 9.6rem;
    
   

}

.grid:last-child{

    margin-bottom: 0;
}


.grid--2-cols{
    grid-template-columns: repeat(2,1fr);
}

.grid--3-cols{

    grid-template-columns: repeat(3,1fr);
}

.grid--4-cols{

    grid-template-columns: repeat(4,1fr);
}

.grid--5-cols{

    grid-template-columns: repeat(5,1fr);
}

.grid--footer-cols{

    grid-template-columns: 1.5fr 1.5fr 1fr 1fr 1fr;
}

.container{

    max-width: 120rem;
    margin:0 auto;
    padding: 0 3.2rem;

}

.heading-primary,
.heading-secondary,
.heading-tertiary{

    font-weight: 700px;
    color: #333;
    letter-spacing: -0.5px;

}
.heading-primary {

    font-size: 5.2rem;
    line-height: 1.05;
    margin-bottom: 3.2rem;

}

.heading-secondary{

    font-size: 4.2rem;
    line-height: 1.2rem;
    margin-bottom: 9.6rem;
}

.heading-tertiary{

    font-size: 3.0rem;
    line-height: 1.2;
    margin-bottom: 3.2rem;
}

.subheading{

    display:block;
    font-size: 1.6rem;
    font-weight: 500;
    color:#CF711f;
    text-transform: uppercase;
    margin-bottom: 1.6rem;
    letter-spacing: 0.75px;
}

.btn,
.btn:link,
.btn:visited {


    font-size: 2rem;
    display: inline-block;
    padding: 1.6rem 3.2rem;
    border-radius: 90px;
    text-decoration: none;
    font-weight: 600;
    border: none;
    cursor: pointer;

    transition: all 0.6s;
}

.btn--full:link,
.btn--full:visited {

    background-color: #e67e22;
    color: white;
}

.btn--outline:link,
.btn--outline:visited {

    background-color: white;
    color: #555;
}

.btn--full:hover,
.btn--full:active {

    background-color: #cf711f;
    color: white;
}

.btn--outline:hover,
.btn--outline:active {

    background-color: #fdf2e9;
    color: #555;
    box-shadow: inset 0 0 0 3px white;
}

.btn--form{

    background-color: #45260a;
    color: #fdf2e9;
    align-self: end;
    padding: 1.2rem;
    border-radius: 11px;
}

.btn--form:hover{

    background-color: white;
    color: #555;
}

.margin-right-sm {

    margin-right: 1.6rem !important;
}

.grid--center-vertically{

    align-items: center ;
}

.strong{

    font-weight: 500;
}

.margin-bottom-md{

    margin-bottom: 4.8rem !important;
}

.margin-bottom-lg{

    margin-bottom: 12.8rem !important;
}

.center-text{

    text-align: center;
}


.list{

    list-style: none;
    display:flex;
    gap:1.6rem;
    flex-direction: column;
}

.list-icon{

    width: 3rem;
    height:3rem;
    color: #e67e22

}

.list-item{

    font-size: 1.8rem;
    display:flex;
    align-items: center;
    gap:1.6rem;
    line-height: 1.8rem;
}


*:focus{

    box-shadow: 0 0 0 0.8rem rgba(230,125,34,0.5);
}